火狐浏览器便携版(易学易用的版本,2018.12更新)

【明慧网二零一八年十二月二十二日】本次发表的火狐便携版基于火狐ESR版制作,主要解决火狐自动更新到60esr以后的版本后出现的部分安全设置失效、旧式扩展不能使用等问题。操作很简便,只需双击运行“启动自由门和火狐.exe”或者“启动无界和火狐.exe”就可以了,等待破网软件找到服务器后,就可以自动打开明慧网(也可设置为自动打开动态网)。

以前明慧网发布的火狐浏览器是基于火狐ESR52版制作的,2018.9月5日后,火狐ESR 52.9版会弹出提示“Firefox有一个安全和稳定性方面更新的版本 Firefox60.0.2ESR,我们强烈建议您对Firefox尽快应用此更新”。大家知道浏览器必须持续做安全更新,但更新后,这次的新版火狐不支持旧版插件,这样原来的下载扩展DownThemAll、保存网页的扩展UnMHT等都失效了,而且部分安全设置也会失效,必须从新做一些安全设置。因此,建议您从明慧网从新下载火狐便携版压缩包。

新版火狐便携版目前不再支持DownthemAll扩展(用于下载文件),但可以配合FDM软件批量下载,请参考教程中的“五、下载文件的方法”;也不支持UnMHT扩展(用于保存网页),但内置了“Save Page WE”扩展,用于把网页保存成单个文件(见教程中的“4.3 保存网页的方法”)。

此便携版中内置了破网软件自由门和无界,代理都设置为127.0.0.1:8580,这样使用FDM软件下载文件时,无需切换代理。但是需要注意:不要同时运行自由门和无界,否则破网软件的端口会变化。如需换用破网软件,需要先退出这个破网软件后,稍等一会儿(比如一分钟),再启动另一个破网软件。

此便携版中没有内置Gproxy扩展,因为新版Gproxy扩展设置代理的方式和以前不同,可能引起误操作。“启动自由门和火狐.exe”或者“启动无界和火狐.exe”运行时,会自动设置火狐浏览器的代理,无需使用Gproxy扩展。

如果出现问题,请到天地行论坛网络安全版(viewforum.php?f=15)反馈。

【新版软件与教程下载】:http://www.minghui.org/mh/articles/2015/7/13/312394.html


http://www.minghui.org/mh/articles/2018/12/22/火狐浏览器便携版(易学易用的版本,2018.12更新)-378779.html